## libapache-db-perl 0.14

=== debian/changelog ===
libapache-db-perl (0.14-5) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Remove unnecessary versioned dependency to perl (<< 5.12.3-7)
  * Add upstream/metadata
  * Bump debhelper compat to 10
  * Patches:
    - hurd.patch: move false BTS entry in comment
    - add spelling error patch (reported)
    - replace deprecated "if defined(@arrays)"
      (defined-array-deprecated.patch)
  * Enable hardening flags
  * Enable autopkgtest-pkg-perl (no upstream tests)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 11:09:18 +0200

libapache-db-perl (0.14-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9
  * Add debian/clean to drop perl5db.pl
  * Update debian/copyright (years and format)
  * Update short description which was too long
  * Correct syntax error in hurd patch format (claimed by Config::Model::Dpkg)

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 20:39:25 +0100

libapache-db-perl (0.14-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add dependency on "libdevel-dprof-perl | perl (<< 5.12.3-7)".
    (Closes: #636952)
  * Set Standards-Version to 3.9.2 (no changes).
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Aug 2011 16:49:26 +0200

libapache-db-perl (0.14-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Fix FTBFS on GNU/Hurd.
    + new patch: hurd.patch
  * Use source format 3.0 (quilt).
  * Make dependency on libapache2-mod-perl2 unversioned as it is already
    satisfied in stable.
  * Make build-dep on perl unversioned.
  * Use tiny debian/rules with debhelper 8.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 18 Aug 2010 17:51:05 +0900

libapache-db-perl (0.14-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (closes: #479124)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * New upstream release, no longer FTBFS with Perl 5.10 (closes: #466734).
  * debian/copyright: mention Debian Perl Group, quote statement about
    authors and license verbatim from the module's source.
  * Refresh debian/rules, no functional changes.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2008 20:33:26 +0200

libapache-db-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Remove apache/mod_perl v1 dependencies.
  * Probably doesn't fix the FTBFS on perl 5.10 yet.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 20 Feb 2008 11:00:19 -0800

libapache-db-perl (0.10-1) unstable; urgency=low

  * New upstream release (closes: Bug#329489)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 22 Sep 2005 04:08:29 -0700

libapache-db-perl (0.09-1) unstable; urgency=low

  * New upstream release, now mod_perl 2 compatible.
  * Change Section: from interpreters to perl
  * debhelper compat v4
  * New upstream maintainer, new copyright clarification
  * Added watch file

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 19:35:03 -0700

libapache-db-perl (0.06-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153368, Bug#153325)
  * Fold in 5.8 build-dep from NMU, thanks joey

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 04:18:52 -0700

libapache-db-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  8 Jul 2001 00:08:45 -0700
