=== debian/control ===
Source: libapache-db-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-db-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-db-perl.git
Homepage: https://metacpan.org/release/Apache-DB

Package: libapache-db-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libapache2-mod-perl2,
         libdevel-dprof-perl
Description: module to run the interactive Perl debugger under mod_perl
 Perl ships with a very useful interactive debugger, however, it does not run
 "out-of-the-box" in the Apache/mod_perl environment.  Apache::DB makes a few
 adjustments so the two will cooperate.
