=== debian/watch ===
version=3
https://metacpan.org/release/Apache-DB   .*/Apache-DB-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
