## libapache-db-perl 0.16

=== debian/changelog ===
libapache-db-perl (0.16-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:28:35 +0000

libapache-db-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Joenio Costa ]
  * Import upstream version 0.16
  * Remove patches accepted by upstream:
    - spelling-error.patch
    - hurd.patch
    - defined-array-deprecated.patch
  * debian/upstream/metadata: upstream contact updated
  * declare compliance with Debian Policy 4.4.0
  * declare debhelper-compat (= 12) dependency
  * debian/watch: use uscan version 4

 -- Joenio Costa <joenio@joenio.me>  Fri, 19 Jul 2019 12:21:27 -0300
