=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <yadd@debian.org>
 Section: perl
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               perl
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-db-perl.git
 Homepage: https://metacpan.org/release/Apache-DB
